<svg xml:space="preserve" width="30" height="30" class="mr-3" viewBox="0 0 93.5 93.5"><g xmlns="http://www.w3.org/2000/svg" fill="#41474c"><path d="M48 12V0L32 16l16 17V21a32 32 0 1 1-31 20l-8-3-3 15a41 41 0 1 0 42-41z" data-original="#000000"/><circle
        cx="46.7" cy="52.3" r="11.1" data-original="#000000"/></g></svg>